@charset "UTF-8";

html {
  font-size: 62.5%;
}
body {
  color: #333;
  font-size: 1.44rem;
  line-height: 1.5;
}
a:link,
a:visited {
  color: #2d54a1;
}
a:hover {
  color: #00c;
}

@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}

@media screen and (max-width: 767px) {
  .pc-only {
    display: none !important;
  }
}

/*------------------------------
  Container
------------------------------*/
#container {
  padding: 0;
  position: relative;
}

@media screen and (min-width: 768px) {
  #container {
    min-width: 960px;
  }
}

/*------------------------------
  ヘッダー
------------------------------*/
#header {
  border-top: 3px solid #345eb0;
}
#headerInner {
    padding-bottom: 14px;
    zoom: 1;
}
#headerInner:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	font-size: 0.1em;
	clear: both;
}

@media screen and (min-width: 768px) {
  #header {
    border-bottom: 2px solid #ddd;
  }
  #header .wrapper {
    padding-top: 15px;
  }
}

@media screen and (max-width: 767px) {
  #header {
    border-bottom: none;
    padding: 0;
  }
  #headerInner {
    padding: 0;
  }
}

/* ロゴ */
#headerInner .org {
    margin: 0;
    padding: 0;
}
#headerInner .org img {
  display: block;
  height: auto;
  width: 234px;
}

@media screen and (max-width: 767px) {
  #headerInner .org {
    padding-left: 10px;
  }
  #headerInner .org img {
    width: 170px;
  }
}

/* ユーティリティ */
#headerInner .utility {
  align-items: center;
  display: flex;
  justify-content: flex-end;
}

/* サイト内検索 */
#GoogleSearchForm {
    align-items: center;
    display: flex;
}
#GoogleSearchForm label {
  display: block;
  float: none;
  margin: 0 10px 0 0;
}
#GoogleSearchForm input.GooglesearchInputBox {
  border: 1px solid #d0d0d0;
  border-radius: 2px;
  display: block;
  float: none;
  font-family: inherit;
  margin: 0 5px 0 0;
  padding: 4px;
  -webkit-appearance: none;
}
#GoogleSearchForm input {
  display: block;
  float: none;
  height: 30px;
  margin: 0;
  width: 50px;
}

/* 文字サイズ変更 */
#h-nav {
    align-items: center;
    display: flex;
    margin-top: 0;
}
#h-nav dt.sp {
    float: none;
    margin-right: 15px;
    padding: 0 0 0 12px;
}
#h-nav dd {
  box-sizing: border-box;
  float: none;
  height: 30px;
  padding: 0;
  text-align: center;
  width: 50px;
}
#h-nav dd#font-n {
  font-size: 1.4rem;
  padding-top: 5px;
}
#h-nav dd#font-l {
  font-size: 1.6rem;
  padding-top: 3px;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #h-nav dd#font-n {
    padding-top: 6px;
  }
  *::-ms-backdrop, #h-nav dd#font-l {
    padding-top: 4px;
  }
}

/* グローバルナビ */
#m-nav li:first-child {
  border: none;
}
#header #m-nav li a {
  background: #fff;
  border: none;
  display: block;
  font-size: 108%;
  font-weight: bold;
  padding: 14px 0;
  text-align: center;
  text-decoration: none;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #header #m-nav li a {
    padding: 16px 0 12px;
  }
}

@media screen and (min-width: 768px) {
  #m-nav {
    display: block !important;
    margin-bottom: -2px;
  }
  #m-nav li,
  #m-nav li:first-child {
    border: none;
    box-sizing: border-box;
    position: relative;
    width: 160px;
  }
  #m-nav li:after {
    background: #d0d0d0;
    content: "";
    display: block;
    height: 20px;
    margin-top: -10px;
    position: absolute;
    right: 0;
    top: 50%;
    width: 1px;
  }
  #m-nav li:first-child:before {
    background: #d0d0d0;
    content: "";
    display: block;
    height: 20px;
    left: 0;
    margin-top: -10px;
    position: absolute;
    top: 50%;
    width: 1px;
  }
  #header #m-nav li a {
    border-bottom: 2px solid #ddd;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    color: #333;
  }
  #header #m-nav li.selected a,
  #header #m-nav li a:hover {
    background: #345eb0;
    border-bottom: 2px solid #173879;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
  }
}

@media screen and (max-width: 767px) {
  #m-nav {
    background: #345eb0;
    display: none;
    padding: 3px;
  }
  #m-nav li + li {
    margin-top: 2px;
  }
  #header #m-nav li a {
    color: #345eb0;
  }
  #header #m-nav li.selected a,
  #header #m-nav li a:hover {
    background: #173879;
    color: #fff;
  }
}

/*ぱんくず --2018.04.12-- start*/
.breadcrumb_out {
  background-color: #e4f3fe;
}
.breadcrumb {
  margin: 0 auto;
  max-width: 960px;
  padding:13px 0;
}
.breadcrumb li {
  display: inline-block;
  margin-bottom: 0;
}
.arrow_right {
  margin: 0 15px;
}

@media screen and (max-width: 767px) {
  .arrow_right {
    margin: 0 5px;
  }
  .breadcrumb {
    font-size: 91%;
    padding: 10px;
  }
}
/*ぱんくず --2018.04.12-- end*/

/*------------------------------
  コンテンツ
------------------------------*/
#contents {
  border-top: none;
}

@media screen and (min-width: 768px) {
  #contents {
    background: url(/files/000052181.png) center top no-repeat;
    background-size: contain;
  }
  #contents .wrapper,
  .top #contents .wrapper {
    padding: 30px 0 52px;
  }
}
@media screen and (max-width: 767px) {
  #contents {
    background: url(/files/000052182.png) center top no-repeat;
    background-size: contain;
    padding: 20px 10px;
  }
  #contents .wrapper,
  .top #contents .wrapper {
    padding-top: 0;
  }
}

/* メインビジュアル */
.kv {
  border: none;
  border-radius: 8px;
  box-shadow: none;
  margin-bottom: 30px;
  overflow: hidden;
}
.kv img {
  display: block;
}

@media screen and (max-width: 767px) {
  .kv {
    margin-bottom: 20px;
  }
}

/* 見出し */
.index__h2 {
  align-items: center;
  background: #ceeaff url(/files/000052186.png) 16px center no-repeat;
  background-size: 20px;
  border: none;
  border-radius: 8px;
  display: flex;
  font-size: 114%;
  font-weight: bold;
  justify-content: space-between;
  margin-bottom: 20px;
  padding: 10px 10px 10px 40px;
  position: relative;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .index__h2 {
    padding: 12px 10px 8px 40px;
  }
}
.emg .index__h2 {
  background: #ffc9c9 url(/files/000052187.png) 16px center no-repeat;
  background-size: 20px;
  border-radius: 8px;
  margin-bottom: 20px;
}
.index__h2 .index__label {
  display: block;
  flex: 1;
}
.index__h2 .index__btn--wrap {
  display: flex;
}
.index__h2 .index__btn--wrap a {
  background: #fff;
  border-radius: 999px;
  box-shadow: 0 2px 8px rgba(52, 94, 176, .2);
  color: #333;
  display: block;
  font-size: 88%;
  font-weight: bold;
  margin-left: 10px;
  padding: 2px 10px 2px 20px;
  position: relative;
  text-align: center;
  text-decoration: none;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .index__h2 .index__btn--wrap a {
    padding: 3px 10px 1px 20px;
  }
}
.index__h2 .index__btn--wrap a:before {
  border-color: transparent transparent transparent #345db0;
  border-style: solid;
  border-width: 2.5px 0 2.5px 4px;
  content: "";
  display: block;
  height: 0;
  left: 10px;
  margin-top: -2.5px;
  position: absolute;
  top: 50%;
  width: 0;
}

@media screen and (max-width: 767px) {
  .index__h2 {
    background: #ceeaff url(/files/000052186.png) 10px center no-repeat;
    background-size: 18px;
    padding: 8px 10px 8px 34px;
  }
  .emg .index__h2 {
    background: #ffc9c9 url(/files/000052187.png) 10px center no-repeat;
    background-size: 18px;
  }
  .index__h2 .index__btn--wrap a {
    font-size: 69%;
    margin-left: 5px;
    padding: 4px 8px 4px 15px;
  }
  .index__h2 .index__btn--wrap a:before {
    left: 8px;
  }
}

/* アイコン付きリンク */
.ico__link {
  background-image: url(/files/000052188.png);
  background-position: left 3px;
  background-repeat: no-repeat;
  background-size: 15px;
  display: inline-block;
  padding-left: 25px;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .ico__link {
    background-position: left 2px;
  }
}

/* お知らせリスト */
#main-col * + .info {
  margin-top: 40px;
}
#main-col ul.lst-link {
  border: none;
  padding: 0 20px;
}
#main-col ul.lst-link li {
  background: none;
  border: none;
  padding: 0;
}
#main-col ul.lst-link li + li {
  margin-top: 15px;
}
#main-col ul.lst-link.dotline li {
  border-bottom: 1px dotted #ccc;
  padding-bottom: 15px;
}
#main-col ul.lst-link li .header {
  margin-bottom: 5px;
}
#main-col ul.lst-link li .header .category {
  border-radius: 3px;
  display: inline-block;
  float: none;
  font-size: 86%;
  font-weight: bold;
  line-height: inherit;
  margin-left: 15px;
  padding: 1px 10px;
  text-align: center;
  width: auto;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #main-col ul.lst-link li .header .category {
    padding: 2px 10px 0;
  }
}
#main-col ul.lst-link li .header .category.cate01 {
  background: #fff8e4;
  color: #443e2e;
}
#main-col ul.lst-link li .header .category.cate02 {
  background: #ededed;
  color: #333;
}

/* ピックアップ */
#main-col .pick-up ul {
  display: flex;
  flex-wrap: wrap;
}
#main-col .pick-up ul li {
  border: none;
  border-radius: 8px;
  box-shadow: 0 2px 8px rgba(52, 94, 176, .2);
  float: none;
  margin: 0;
  overflow: hidden;
}
#main-col .pick-up ul li a {
  border: none;
  display: block;
  height: 100% !important;
  margin: 0;
  padding: 0;
  width: 100%;
}
#main-col .pick-up ul li a img {
  border: none;
  display: block;
  height: auto;
  max-width: none;
  width: 100%;
}
#main-col .pick-up ul li a span.ico__link {
  background: url(/files/000052190.png) 15px 18px no-repeat;
  background-size: 15px;
  box-sizing: border-box;
  font-weight: normal;
  padding: 15px 15px 15px 40px;
  text-align: left;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #main-col .pick-up ul li a span.ico__link {
    background: url(/files/000052190.png) 15px 17px no-repeat;
    background-size: 15px;
  }
}

@media screen and (min-width: 768px) {
  #main-col * + .pick-up {
    margin-top: 40px;
  }
  #main-col .pick-up ul li {
    margin: 22px 2% 0 0;
    width: 32%;
  }
  #main-col .pick-up ul li:nth-child(1),
  #main-col .pick-up ul li:nth-child(2),
  #main-col .pick-up ul li:nth-child(3) {
    margin-top: 0;
  }
  #main-col .pick-up ul li:nth-child(3n) {
    margin-right: 0;
  }
  #main-col .pick-up ul li a span.ico__link {
    min-height: 112px;
  }
}

@media screen and (max-width: 767px) {
  #main-col * + .pick-up {
    margin-top: 30px;
  }
  #main-col .pick-up ul {
    justify-content: space-between;
  }
  #main-col .pick-up ul li {
    margin-top: 10px;
    width: 49%;
  }
  #main-col .pick-up ul li:nth-child(1),
  #main-col .pick-up ul li:nth-child(2) {
      margin-top: 0;
  }
}

/*------------------------------
  緊急告知
------------------------------*/
#main-col .emg {
  background: none;
  border: none;
}
#main-col .emg .ico__link {
  background-image: url(/files/000052189.png);
  color: #333;
}
#main-col .emg .ico__link:hover {
  color: #00c;
}

/*------------------------------
  サイドナビ
------------------------------*/
#right-col h3 {
  background: #345eb0;
  border: none;
  border-radius: 0;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  color: #fff;
  font-size: 114%;
  font-weight: bold;
  padding: 9px 10px 6px;
}

/* ダイレクトリンク */
#right-col .direct-menu {
  background: none;
  border: none;
  border-radius: 0;
  margin-bottom: 15px;
}
#right-col ul.direct-link,
#right-col ul.lst-link {
  background: #345eb0;
  border: none;
  padding: 0 3px 3px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
ul.direct-link li {
  margin: 0;
}
ul.direct-link li + li {
  margin-top: 2px;
}
ul.direct-link li a {
  background: #fff url(/files/000052188.png) 10px 20px no-repeat;
  background-size: 15px;
  color: #333;
  display: block;
  font-size: 114%;
  font-weight: bold;
  padding: 15px 48px 15px 30px;
  position: relative;
  text-decoration: none;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, ul.direct-link li a {
    background: #fff url(/files/000052188.png) 10px 19px no-repeat;
    background-size: 15px;
    padding: 16px 48px 14px 30px;
  }
}
ul.direct-link li a:after {
  background-repeat: no-repeat;
  background-size: 36px;
  content: "";
  display: block;
  height: 36px;
  margin-top: -18px;
  position: absolute;
  right: 10px;
  top: 50%;
  width: 36px;
}
ul.direct-link li a.access:after {
  background-image: url(/files/000052191.png);
}
ul.direct-link li a.contact:after {
  background-image: url(/files/000052192.png);
}
ul.direct-link li a:hover {
  color: #00c;
}

/* リストリンク */
#right-col ul.lst-link {
  margin-bottom: 15px;
}
#right-col ul.lst-link li {
  background: none;
  border: none;
  padding: 0;
}
#right-col ul.lst-link li + li {
  margin-top: 2px;
}
#right-col ul.lst-link li a {
  background: #fff url(/files/000052188.png) 10px 18px no-repeat;
  background-size: 15px;
  display: block;
  padding: 15px 10px 15px 30px;
  position: relative;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #right-col ul.lst-link li a {
    background: #fff url(/files/000052188.png) 10px 17px no-repeat;
    background-size: 15px;
  }
}

/* ボトムリンク */
#right-col .b-menu {
  padding: 0 13px;
}
#right-col .b-menu li {
  background: none;
  border: none;
  margin: 0;
  padding: 0;
}
#right-col .b-menu li + li {
  margin-top: 10px;
}
#right-col .b-menu li .ico__link {
  background-image: url(/files/000052185.png);
}

/*------------------------------
  バナーリスト
------------------------------*/
.banner-set {
  background: none;
  padding: 0;
}
.banner-set li a {
  display: block;
}
.banner-set li a img {
  display: block;
  height: auto;
  width: 100%;
}

@media screen and (min-width: 768px) {
  .banner-set {
    display: flex;
    flex-wrap: wrap;
  }
  * + .banner-set {
    margin-top: 50px;
  }
  .banner-set li {
    float: none;
    margin: 18px 2% 0 0;
    padding: 0;
    width: 23.5%;
  }
  .banner-set li:nth-child(1),
  .banner-set li:nth-child(2),
  .banner-set li:nth-child(3),
  .banner-set li:nth-child(4) {
    margin-top: 0;
  }
  .banner-set li:nth-child(4n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 767px) {
  * + .banner-set {
    margin-top: 36px;
  }
  .banner-set li + li {
    margin-top: 10px;
  }
}

/*------------------------------
  フッター
------------------------------*/
#footer {
  border-top: 2px solid #345eb0;
}
.footer__inn {
  position: relative;
}

@media screen and (min-width: 768px) {
  #footer {
    min-width: 960px;
    padding: 30px 0 60px;
  }
  .footer__inn {
    margin: 0 auto;
    width: 960px;
  }
}

@media screen and (max-width: 767px) {
  #footer {
    border-top: 2px solid #345eb0;
    padding: 15px 0 20px;
  }
  .footer__inn {
    box-sizing: border-box;
    padding: 0 10px;
    width: 100%;
  }
}

/* 上段 */
* + .footer__prg {
  margin-top: 10px;
}
.footer__link {
  background-image: url(/files/000052185.png);
  background-position: left 3px;
  background-repeat: no-repeat;
  background-size: 15px;
  display: inline-block;
  padding-left: 22px;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .footer__link {
    background-position: left 2px;
  }
}
.footer__address .footer__link {
  margin-left: 15px;
}
.footer__logo {
  display: inline-block;
  margin-top: 25px;
}
.footer__logo--img {
  display: block;
}

@media screen and (min-width: 768px) {
  .footer__top {
    display: flex;
    justify-content: space-between;
  }
  .footer__sub {
    text-align: right;
  }
}

@media screen and (max-width: 767px) {
  .footer__sub {
    margin-top: 20px;
    text-align: center;
  }
  .footer__logo {
    margin-top: 15px;
  }
}

/* コピーライト */
.footer__copy {
  color: #666;
  font-size: 86%;
}

@media screen and (max-width: 767px) {
  .footer__copy {
    font-size: 10px;
    margin-top: 20px;
    text-align: center;
  }
}

/* ページトップボタン */
.pagetop {
  box-shadow: 0 2px 8px rgba(52, 94, 176, .2);
  border-radius: 12px;
  bottom: 0;
  display: block;
  overflow: hidden;
  right: 40px;
  position: fixed;
}
.pagetop__img {
  display: block;
}

@media screen and (max-width: 767px) {
  .pagetop {
    right: 10px;
  }
}


/*--2018.04.12-- start*/
/*------------------------------
  担当医紹介
------------------------------*/
#contents h1 {
  background: url(/files/000052186.png) 16px center no-repeat;
  background-size: 24px;
  font-size: 167%;
  padding-bottom: 20px;
  padding-top: 20px;
}
.print {
  background: url(/files/000052183.png) 16px center no-repeat;
  background-color: #345eb0;
  background-size: 18px;
  border-radius: 50px;
  padding: 10px 20px;
  position: absolute;
  right: 20px;
  text-decoration: none;
  top: 20px;
}
.print:hover {
  background-color: #173879;
  text-decoration: none;
}
.print span {
  color: #fff;
  font-weight: bold;
  padding-left: 20px;
}
.wrapper_inn {
  background-color: #fff;
  position: relative;
}
.box_inn {
  padding: 0 20px;
}
.day {
  padding: 20px 0 15px;
  text-align: right;
}
.box_inn h2 {
  font-size: 139%;
}
.box_txt {
  line-height: 2.7rem;
  padding: 5px 20px 0;
}
.section {
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
  #contents h1 {
    background: url(/files/000052186.png) 16px 22px no-repeat;
    background-size: 24px;
    font-size: 140%;
    line-height: 2.5rem;
    padding: 20px 0px 20px 45px !important;
  }
  .day {
    font-size: 91%;
    padding: 15px 0 10px;
  }
  .box_inn {
    padding: 0 10px;
  }
  .box_inn h2 {
    font-size: 112%;
  }
  .box_txt {
    font-size: 91%;
    padding: 0 10px;
  }
}

/*スケジュール表*/
.schedule {
  padding: 0 20px;
}
.schedule table {
  border: none;
  table-layout: fixed;
  width: 100%;
}
.schedule .cell {
  border-color: #c5c5c5;
  box-sizing: border-box;
  font-weight: normal;
  text-align: center;
}
.schedule th.cell {
  background: #f0f0f0;
}
.schedule_week {
  width: 110px;
  padding: 19px 0;
}
.schedule_time, .schedule_name {
  width: 110px;
  padding: 34px 0;
}
.schedule .cell.none {
  background: #fff;
  border-left: 1px solid #fff;
  border-top: 1px solid #fff;
}
.caution li {
  line-height: 2.7rem;
  padding-left: 1.5em;
  text-indent: -1.5em;
}
.caution {
  margin-top: 20px;
  padding: 0 20px;
}

@media screen and (max-width: 767px) {
  .schedule {
    align-items: center;
    flex-direction: column;
    padding: 0;
  }
  .schedule table {
    border-bottom: 1px solid #c5c5c5;
    border-right: 1px solid #c5c5c5;
  }
  .schedule thead {
    display: flex;
    float: left;
  }
  .schedule tbody {
    display: flex;
    width: auto;
  }
  .schedule tbody tr {
    display: flex;
    flex: 1;
    flex-direction: column;
  }
  .schedule .cell {
    border-bottom: none;
    border-left: 1px solid #c5c5c5;
    border-right: none;
    border-top: 1px solid #c5c5c5;
    display: table;
    padding: 0;
    width: 100%;
  }
  .schedule thead .cell {
    width: 75px;
  }
  .schedule .cell span {
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
  }
  .schedule_week span, .schedule_time span, .schedule_name span {
    padding: 16px 0;
  }
  .caution li {
    font-size: 91%;
    line-height: 2rem;
  }
  .caution {
    padding: 0 10px;
  }
}


/*スタッフ紹介*/
.staff_box {
  width: 402.5px;
}
.staff_top,.staff {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
}
.fs_b {
  font-size: 120%;
}
.staff li {
  margin: 0;
}
.staff .team {
  margin-top: 15px !important;
}
.staff_top {
  margin-bottom: 30px;
}
.staff h5 {
  background: url(/files/000052184.png) left center no-repeat;
  background-size: 5px;
  font-size: 100%;
  margin-bottom: 15px;
  padding-left: 15px;
}
.license {
  margin-bottom: 20px;
}
.staff_box {
  border-radius: 8px;
  box-shadow: 0 2px 8px rgba(52, 94, 176, .2);
  margin-bottom: 35px;
  padding: 20px;
}
.mr35 {
  margin-right: 35px;
}
.staff_img_cover {
  height: auto;
  width: 150px;
}
.staff_img {
  height: auto;
  width: 100%;
}

/* IE10以降 */
@media all and (-ms-high-contrast:none){
  .staff_box {
    border: 1px solid rgba(52, 94, 176, 0.1);
  }
}

/* IE11だけに適用 */
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop,.staff_box {
    border: 1px solid rgba(52, 94, 176, 0.1);
  }
}



@media screen and (max-width: 767px) {
  .staff {
    align-items: center;
    flex-direction: column;
  }
  .staff_box {
    padding: 15px;
    width: 90%;
  }
  .mr35 {
    margin-right: 0;
  }
  .staff_top {
    flex-direction: column;
  }
  .fs_b {
    font-size: 112%;
  }
  .staff li,.staff h5,.license p {
    font-size: 91%;
  }
  .staff_img_cover  {
    order: 1;
    width: 250px;
    height: 100%;
  }
  .staff_top ul {
    margin-top: 15px;
    order: 2;
  }
  .staff_box:last-child {
    margin-top: 15px;
  }
}

/*--2018.04.12-- end*/

#right-col:after {
  content: '';
  display: inline-block;
  width: 220px;
  height: 60px;
  background-image: url(/files/000146132.png);
  background-size: contain;
  margin-top: 10px;
}